<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Index</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/music/index page.</h2>
	<img src="https://i.pinimg.com/originals/b0/c8/13/b0c8134f045a31cc9e25cc601674a900.jpg" alt="loid image" width="400" height="400">
	<ol type="a">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>